/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.loc-box, .loc-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.loc-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.loc-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='loc-header-png');
   z-index: 1;
}

.loc-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 200px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

/* end Header */

/* begin HeaderObject */
div.loc-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.loc-hmenu, ul.loc-hmenu ul, ul.loc-hmenu li, ul.loc-hmenu a {
   zoom:1;
}
.loc-hmenu li.loc-hmenuhover{
   z-index: 10000;
}
.loc-hmenu .loc-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.loc-hmenu .loc-hmenuhoverUL .loc-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.loc-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.loc-nav
{
   zoom: 1;
   height: 33px;
   background:#AD7E38;
}

/* end Menu */

/* begin MenuItem */
.loc-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 33px;
   text-align: center;
}

.loc-hmenu a.active 
{
   color: #0C0D03;
   background-color:#BCC229;
}

.loc-hmenu a:hover, .loc-hmenuhoverA,  .loc-hmenuhover a 
{
   color: #31320B;
   background-color:#E0E37D;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.loc-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.loc-hmenu li li{
   margin-left:0;
}

/* end MenuSeparator */

/* begin MenuSubItem */
.loc-hmenu ul a 
{
   color: #585E22 !important;
   float: left;
}

.loc-hmenu ul a:hover, .loc-hmenu ul .loc-hmenuhover .loc-hmenuhoverA 
{
   color: #1F1D14 !important;
   background-position: left bottom;
   border-color: #D5DA4E;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.loc-sheet {
   background:#ABAD8C;
}
/* end Box, Sheet */

/* begin Layout */
.loc-content-layout, .loc-content-layout-row, .loc-layout-cell 
{
   display: block;
   zoom: 1;
}
.loc-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.loc-button-wrapper{
   zoom: 1;
}
.loc-button-wrapper .loc-button-l, .loc-button-wrapper .loc-button-r {
   display: none;
}
.loc-button-wrapper .loc-button {
   float: left;
}
/* end Button */

/* begin Box, Block */
.loc-block {
   background:#ABAD8C;
}
/* end Box, Block */

/* begin BlockHeader */
.loc-blockheader {
   background:#C3AE79;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.loc-blockcontent {
   background:#ECEAE1;
}

/* end Box, BlockContent */

/* begin Box, Post */
.loc-post {
   background:#ABAD8C;
}
/* end Box, Post */

/* begin PostBullets */
.loc-post ul li, .loc-post ol ul li
{
   height: 1%;
   padding-left: 16px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.loc-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.loc-footer-body{
   padding-right: 0;
   zoom:1;
}
.loc-footer{
   zoom:1;
   background:#ABAD8C;
}

.loc-footer-text
{
   height: 10px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.loc-search-button{
   display: none;
}
input.loc-search-text {
   padding-right: 0;
}
form.loc-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.loc-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
